\documentclass[9pt,t,serif,professionalfont]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
\usepackage{jh}
\usepackage{../present}
\usepackage{../stats}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\addheadbox{filler}{\ }  % create extra space at top of slide 
%\setbeameroption{show notes}
% \setbeamertemplate{background canvas}[vertical shading][bottom=red!20,top=yellow!30]
\hypersetup{colorlinks=true,linkcolor=red} 

% \usepackage[english]{babel}
% or whatever
% \usepackage{jh}

% \usepackage[latin1]{inputenc}
% or whatever


\title[Design of Experiments] % (optional, use only with long paper titles)
{Design of Experiments}
\subtitle{}
\author{J Hef{}feron}
\institute{
  Mathematics\\
  Saint Michael's College\\
  Colchester, VT\\[1ex]
  \texttt{jhefferon@smcvt.edu.edu}
}
\date{}

\subject{Design of Experiments}
% This is only inserted into the PDF information catalog. Can be left
% out. 


%\setlength{\parskip}{1ex}



\begin{document}
\begin{frame}
  \titlepage
\end{frame}

%........................................................
\begin{frame}
  \frametitle{Case: At the Monday Meeting}

A supermarket chain wants to know if e-coupons increase sales at the store.
A team is detailed to try the e-coupons at some stores and see what 
happens.

The presenter must design the study to answer the questions that management 
will have, about extending to implement the plan across all of the 
chain's stores. 
\begin{center}
  \includegraphics[height=.25\textheight]{meeting.jpg}
\end{center}
Questions fall into two types.
\begin{asparadesc}
  \item[Questions unique to this topic]
     This includes questions about the web platform they use and how
     the coupons are redeemed at checkout.
  \item[Questions applicable across statistical studies]
     Some aspects of studies apply to any study.   
\end{asparadesc}

\medskip
In this course we tend to focus on the second type.
\end{frame}


\begin{frame}
\frametitle{Case: At the Holiday Inn in Kansas City}

A doctor whose patients try a new cold pill reports that 
some experience headaches, which are not listed as a possible side effect.
The doctor does a study to demonstrate that headaches are
indeed a possible side effect.

The doctor will be making an argument to fellow professionals.
\begin{center}
  \includegraphics[height=.28\textheight]{talk.jpg}
\end{center}
\pause
The study must be designed to answer questions that
the audience will have.
We focus on the second case.
\begin{asparadesc}
  \item[Questions unique to this topic]
     This includes questions about neurochemistry of this class of drugs.
  \item[Questions applicable across areas]
     Professionals know where other studies have stumbled in the past 
     and are wary.
\end{asparadesc}
\end{frame}







\begin{frame}
\frametitle{How might an statistical investigation arise?}

Most studies are not neutral\Dash usually we gather statistics to 
support some position.
\begin{asparadesc}
      \item[Part of an ongoing program]
        Exploratory analysis leads to a next step.  
        \textit{A researcher has just studied the effect on test scores 
          of elementary school
          students who do not receive breakfast.
          They notice in the data 
          that boys appear to be affected more than girls.
          Their next study follows that up.}
      \item[Current controversy]  
        A person may want to settle some hot question.
        \textit{Does extensive time on certain kinds of
          social media lead to extreme politics?} 
      \item[Anecdotal evidence]
        An investigator wonders if there is a larger pattern in a 
        small set of occurrences.
        \textit{Does rubella cause birth defects?}
      \pause\item[Ordered up]
        An investigator gets money to do a study from a 
        company, political activist, or a lawyer, who 
        believes that the outcome will strengthen their position.
        \textit{A drug company, about to market a new pain pill,
          underwrites a study on side effects of the current treatment.}
\end{asparadesc}
\end{frame}



\begin{frame}
\frametitle{Deciding whether to go ahead}
\begin{asparadesc}
     \item[Is the question worth answering?]
        Is it worth some fraction of your life?
        \textit{You read in the newspaper that couples who
          go to dinner on Valentines Day are less likely to get
          divorced.}
     \item[Can what we are asking be determined from data?] 
        Can it be measured?
        How?   When?
        \textit{Can we determine the connection between
          the GDP of a country and the happiness of its people?}
     \item[What are we asking?]
        Are you sure what you want to know?
        \textit{To test whether moderate wine consumption is healthy,
          do you want to measure `healthy' in life span or alcholism rates?}
     \item[About what population are we asking it?]
        Can we identify members of that population?
        \textit{To understand the effect of exercise on cognitive health, 
           you want to know how much exercise is gotten today by 
           people who will in thirty years get Alzheimer's.}
     \item[Is the answer known?]
        What is the history of work in this area?
        By reputable people?
        \textit{Often a few hours spent in a library will show
          that the question is settled.}
     % \pause\item[Cost?]
     %    In time, money, and intellectual energy?
\end{asparadesc}  
\end{frame}



\begin{frame}{The goal}
We want information about a \alert{population}.

\begin{enumerate}
\item We want to know if computer lessons are better than
  traditional lectures to learn Calculus.
  The population is everyone who will ever take Calculus.
\item We sample the height/weight ratio of thirty SMC students.
  The population is all SMC students.
\item We sample the height/weight ratio of thirty SMC first year students.
  The population is all SMC first year students.
\end{enumerate}
In general, to find the population, ask yourself from who the sample is drawn.

\pause
\textit{Pitfall:} Students in an elementary Psychology course get extra credit
  for paticipating in an experiment, seeing what
  percentage can be hyponotized.
  We may intend that the population is all humans,
    or perhaps all adults.
    But the actual population may be young adults, 
    or Western young adults, or even
    just young adults in the groups that the college draws from.

The \alert{WEIRD problem} is that 
almost all of our empirical data come from Western,
Educated, Industrialized, Rich, and Democratic societies.
For instance, individuals from such
societies are often extreme outliers in their behavioral tendencies and 
so conclusions may not extend to others.
\end{frame}



\begin{frame}
\frametitle{Two Dimensions}

Here are two dimensions by which studies can be classified.
\medskip
\begin{asparadesc}
  \item[Census vs Sample] 
     A \alert{census} takes data from the entire population,
    or substantially an entire population.
    A \alert{sample} takes data from some small part.
    
  \item[Observational study vs experiment] 
    In an \alert{observational study}, the investigator observes
    the variation of interest,  passively gathering data.
    In an \alert{experiment} the observer acts to affect the 
    data set, for instance dividing it into two groups
    that differ only in whether or not the treatment is applied.
\end{asparadesc}

\medskip
To a person first approaching statistics, the crucial distinction
may seem to be the first item.
But instead the one that matters is the second.
\end{frame}



\begin{frame}
\frametitle{Focus on: Census}

The idea of gathering information from an entire population is obvious, 
and old.

\begin{quotation} \small
  \noindent In those days a decree went out from Caesar Augustus for a census of 
  the whole world. 
  \ldots{}
  So all went to be enrolled, each to his own town.  
  % \textit{from:~Gospel according to Luke} 
\end{quotation}
The US~Constitution requires a census of the entire country every ten
years.

\pause
In cases where the population is small, it is the best thing to do.

\exm
There are 12 known fossils of \textit{Archeopteryx}, a creature often seen
as a link between dinosaurs and birds.
A study that fails to consider some of the
fossils is dubious.
\begin{center}
  \includegraphics[height=.18\textheight]{arch.jpg}
\end{center}

\exm
There have not been too many presidents.
We could try a study of their heights by
finding them all.

\exm
If an insurance company wanted to know the number of years of experience for
its agents in Vermont, probably they could simply call them all. 


% \exm There are a small number of folks in this class.
% If I proposed rescheduling the exam and emailed all but three people,
% that'd take some explaining.
\end{frame}


\begin{frame}
However, a census is very hard in a population of even moderate size.
It is costly in time, effort, and money.

\exm
The US Census Bureau has a full-time staff of about 6000, and an
annual budget of \$3.1 billion.
The full-country census costs about \$4.5~billion.

\exm
Gathering the heights of the CEO's of all of the Fortune~$500$ 
would be a lot of work.  

\exm
Sending a questionaire to every pair of identical twins in the US
is essentially impossible. 
(Identical twins are about 1 in 400 births.)


\pause\medskip
Often, a census is simply not possible.

\exm
An auto tire manufacturer
wants to do quality control on the tires manufactured in the plant.
They want to know the pressure at which the tires blow out. 
They cannot do a census; they'd have not tires left to sell.
\end{frame}





\begin{frame}{Focus on: Sample}
To many people who are first approaching statistics, sampling seems dubious.
For example, you often hear skepticism about polls that
predict a US Presidential race by asking 1500 people.
We will see three stories suggesting why a sample is usually 
better than a census.
\end{frame}

\begin{frame}
  \exm
  As part of the Green Revolution, researchers tried to understand
  factors affecting the impact of fertilizer on corn yield.
  For example, to consider the impact of soil acidity
  they could divide a field into four parts.
  \begin{center}\small
    \begin{tabular}{r|cc|}
       \multicolumn{1}{c}{\ }
           &\multicolumn{1}{c}{\textit{soil more acid}}   
           &\multicolumn{1}{c}{\textit{soil less acid}}              \\
      \cline{2-3}
      \textit{fertilized}      &$0.25$  &$0.25$  \\
      \textit{unfertilized}    &$0.25$  &$0.25$  \\
      \cline{2-3}
    \end{tabular}
  \end{center}
\pause
  But someone could object that soil near the river is
  more moist and maybe what's affecting the corn yield is the moisture,
  not the acidity.
  Then the researchers could try adding in a moist vs non-moist factor, 
  and therefore dividing the field into
  eight parts.
  Maybe then someone else raises another objection, and it goes on.
  Researchers found themselves with  
  elaborate designs, 
  but every design was subject to new objections.
  Trying to do a census of all combinations of
  factors was impractical.

\pause
  R.A.~Fisher's solution:~randomize.
  For each plant, to decide whether to fertilize or not, flip a coin.
  If someone asks,
  ``How do you know that there is a balance for soil acidity?''
  we say,
  ``Because the coin flips are random, for acid soil, half the time it got
corn seed with fertilizer and half the time it got unfertilized.''
  If someone asks about moisture
  we say,
  ``Because the coin flips are random, for moist soil, half the time it got 
fertilizer and half the time it did not.''
  This answer also applies to factors we did not even consider.

{\color{red}
Lesson: Randomization can solve a lot of problems.}
\end{frame}


\begin{frame}
\exm
In 1936, after FDR's first term,
the \textit{Literary Digest}   
mailed a poll to ten million people asking who they would vote for.
They got as many addresses as they could, using magazine lists,
automobile registrations, etc.
They figured that
the more data they had~--- the more like a census their study was~--- the better.
They got $2.4$~million returned questionares 
(at the time, the entire US population was 128 million).

They had to count all these forms, a tremendous effort.
Before they did, George Gallup randomly picked three thousand of them.
Because of that, he knew in advance what the \textit{Digest}'s prediction
would be.
They predicted that FDR would lose, with only $43\%$ of the vote.

\pause
But FDR didn't lose.
He won with $62\%$.   
How could the study be so wrong? They had done their best.

In 1936 it was during the Depression and many people had it bad.
Who was it that was on lists for magazine subscriptions and
automobile registrations?
That is, by attempting a census, the poll ended with answers from a group 
that was not representative of the population that the study desired, 
namely the voters.

{\color{red} Two lessons: 
(1) Three thousand forms, picked at random, is sufficient to give the answer.
(2) If you have a sample that is not representative of the population 
that you want
then you probably will get the wrong answer.}
\end{frame}



\begin{frame}
\exm Suppose SMC wants student feedback on proposed new dining hall hours.
We might put up a web form and send around a email asking people to fill it out.

What percentage of students respond?
Are the respondents typical?
Or are they, say, more likely to be athletes?

And, yes, people have a right to choose not to respond.
But if SMC's goal is to get a good idea of the opinion of the entire student
body then they probably don't have it.

\pause
The best way for SMC to know student opinion is to randomly pick
a manageable number of students, say 30 students, 
and pay them \$20 to fill out the form.
Probably every student will take that much money for ten minutes work, 
and so there
will not be the systematic bias of who chooses to fill out the form.
\end{frame}


\begin{frame}{Conclusion: Census vs Sample}
When people first approach statistical studies they often think
the key issue is, ``Is this study a census or a sample?''
The perceive that more data is better.
That perception is mistaken.
\begin{center}
\fbox{
  \parbox{0.6\textwidth}{\color{red}
    A good sample is better than a bad census.
  }
}
\end{center}
Here, `good sample' means using the techniques, notably randomization,
developed over time to engineer the sample to be
representative of the population, to the extent possible.
And, `bad census' means almost any attempted census of significant size.

So the question of census vs sample is settled and the verdict is: almost
always sample (using professional techniques, notably randomization).
\end{frame}


\begin{frame}
\frametitle{The other dimension: observational studies versus experiments}

\begin{asparadesc}
  \item[Observational studies]
    The investigator simply observes the variation of interest, but does nothing
    active.
    %% \textit{We compare times in the one hundred yard dash 
    %% between the students in the class who smoke and those who don't.}
  \item[Experiment]
    The investigator 
    imposed treatment on some individuals and witholds it from others
    (these are the \alert{treatment group} and the \alert{control group}).
    The investigator acts so that, as much as possible, 
    the two groups differ only
    in whether or not the treatment is applied\Dash
    various strategies are employed to keep all other differences constant,
    the most important of which is randomization.
    %% \textit{To test whether swimming twice a week helps people lose weight,
    %% we split a hundred people into two groups at random and for six months
    %% half the people swim while the other half don't.} 
\end{asparadesc}
\end{frame}


\begin{frame}
\frametitle{Focus on: Observational Studies}

%% In an \emph{observational study} the investigator observes the variation 
%% but does not act to sharpen the data.

\exm
Jane Goodall
goes with the chimp troop, waits until she believes that they are used to her,
and then records the diet that she sees them eating.

\exm
To see the effect of unemployment on profitability, we draw up a table
comparing the national unemployment rate against the price/earnings ratio
for companies in the Fortune 200.  

\exm
A company management compares the average sales revenue to square footage ratios
for its stores in New York and Chicago.

\exm
We compare the 100~meter dash times of students who take a daily multivitamin
with the times of students who don't. 

\exm
We wonder whether having an older mother is, in part, 
a cause of troubled pregnancies.
We look at the local hospital
and make a table comparing the age of the mother against
the percentage of pregnacies that are `routine', `mildly troubled',
or `quite troubled'.
\end{frame}





\begin{frame}
\frametitle{Focus on: Experiment} 
\exm
Polio hit the US in 1916 and until the 1950's killed many people.
Scientists could see in a test tube that
the vaccine developed by Salk causes the production of antibodies
agains polio, but does it prevent the disease?
If they just gave the treatment to all children in the country then a drop in 
the disease rate might be because of the vaccine.
But it might instead be because the rate varied from year to year
(for example, the 1953 rate was half of the 1952 rate).
Giving it to everyone wouldn't settle the question.

\pause\medskip
In one study, researchers split children into two groups.
Both groups got shots; the first group got the vaccine while the second got 
a shot of salt water.
\begin{center} \small
  \begin{tabular}{rc}
    group      &polio rate per $100,000$ \\
    \hline
    vaccine    &$28$                        \\
    salt water &$71$
  \end{tabular}
\end{center}
\end{frame}




\begin{frame}
  \frametitle{Contrast: Observational Study vs Experiment}

\exm
Many observational studies have found that people who get many extra
vitamins by eating five or more 
servings of fresh fruit and vegtables each day (especially those of a type
including broccoli) have much lower death rates from colon cancer and 
lung cancer.

\pause
Driven by that observational evidence, researchers did 
large randomized controlled experiments.
% \footnote{\emph{A 
% clinical trial of antioxidant vitamins to prevent colorectal adenoma}, 
% E.R.~Greenburg et.\ al., New England Journal of Medicine, 1994, p.~141-147, 
% and \emph{Effect of Vitamin E and Beta Carotene on the Incidence of Lung 
% Cancer and Other Cancers in Male Smokers}, O.P.~Heinonen, New England 
% Journal of Medicine, 1994, p.1029-1035} 
A treatment group got extra vitamins and the control group ate their usual diet.
Conclusion:~there was no difference in deaths between the two groups.   
\end{frame}


\begin{frame}
\exm From the Burlington Free Press. %, July 12, 2004.

\begin{clipping}[Vacation could save your life]{
If you're still one of myriad toiling American workers arguing that you
can't take that summer vacation, here's one reason to rethink your
decision: It could save your life.

\ldots

A researcher found that middle-aged women who took vacations 
very infrequently (defined as once every six years or less)
had eight times the risk either of having a heart attack or dying of heart 
disease.
} 
\end{clipping}

But people who only take one vacation in six years differ from others in many
ways, besides just the vacation.
The heart disease could easily be from those other ways.
This study, at least as reported by the newspaper, is not convincing.
\end{frame}



\begin{frame}
\exm
The disease Pellagra was first observed in Europe in the
1700's, especially in the peoples of northern Italy.
It spread in the 1800's into southwestern France, Austria, Romania,
and parts of the Turkish Empire.
It was recognized in Egypt, South Africa, and was prevelant in the south 
of the US.
It seemed to hit some villages more than others, and even some households more
than others.
One blood-sucking fly was had roughly the same geographical range as
the area of greatest disease, and further, the fly was most active in the
spring which was when the disease was most prevalent.
Many epidemiologists figured that this was another insect-borne disease. 

Around 1914, J~Goldberger showed
(in a combination of observational studies and experiments) that Pellagra
is caused by bad diet, not an insect.
Milk, meat, and eggs contain a nutritional component that prevents 
pallegra but corn contains little of it.
Poor people ate corn, mostly.
Since 1940 most of the flour sold in the US is enriched with a vitamin
that prevents the disease. 
\end{frame}



\begin{frame}
\exm
Researchers in several different countries 
observed that cervical cancer was 
quite rare among Jews, and among Muslims.
In the 1950's several investigators announced that they were satisfied  
that circumcision of males was the protective 
factor.

But there are other differences between Jews and Muslims, 
and other groups besides circumcision.
We now know that cervical cancer is a sexually transmitted 
disease; we can find the DNA from the human papiloma virus 
in the cancerous cells. 
Early researchers did not pick up on this, in part because 
cancer takes
so long to develop.
The variable at issue in who developed cancer in the 1950's was
not whether their husbands at the time were circumsized, but instead 
whether they were sexually active 1930's and 1940's.
\end{frame}

\begin{frame}
\exm
To help doctors choose between two treatments for blocked arteries,
a study looks at 417 patients.
These patients have choosen whether to get the new method or the existing 
one. 
The key point: these patients have
self-selected into either the treatment or contol group.

This is a classic way that a study can deviate from an experiment.
In the past, many studies have come to the wrong conclusion because
they allowed subjects to self-select.
\end{frame}


\begin{frame}
  \frametitle{Conclusion: Experiments, not Observational Studies}

This is the crucial dimension on which to judge a study.
You want studies to be, to the extent possible, experiments. 
Experiments give the right answers, 
helping to separate out what are causes for instance,
while all too often 
observational studies give the
wrong answers.
  
\pause
%% Here is the definition of an \alert{experiment}.
\begin{center}
\fbox{\begin{minipage}{.9\textwidth}\color{blue}
   In an \definend{experiment} the investigator institutes control and treatment
  groups, and adopts additional techniques where needed, to
  arrange the study so that, to the extent possible,
  the groups on average
  differ only in whether or not the treatment is applied.
  \end{minipage}}
\end{center}

A \alert{control group}
is the standard to which comparisons are made in an experiment.
If a doctor wants to test a new pill they will split the subjects into
treatment and control groups.
The treatment group gets the new pill and the control gets no pill at all
(or the existing treatment, if there is one).

If a pubisher wants to know whether a book will sell better with
a new fancy cover then they could divide the markets into two groups,
and try the new cover in half of the groups while retaining the old cover 
in half of the markets. 
\end{frame}  






\begin{frame}{Vocabulary: association vs causation}
\dfn
Two variables are \alert{associated} if they vary together.
The association is \alert{causual} if changing one value 
influences the other.
If so, the first is the \alert{explanatory variable} while the second
is the \alert{response} variable.

\smallskip
Since observational studies don't control any variables, 
the results can only be associations. 
In an experiment, where the variables are controlled, 
we have a stronger argument for causation.

\exm
We want to test whether a new blood pressure pill reduces strokes
better than the standard treatment.
We split the subjects into two groups at random.
One gets the new pill and one gets the old one.
At the end of ten years the treatment group has fewer strokes.

Here the categorical variable \textit{pill type} is associated
with the quantative variable \textit{chance of a stroke}.
Because this is an experiment, we have shown that
changing to the new pill results in the response of a lower chance of
stroke.

\pause
\dfn A \alert{confounding variable} (or \alert{lurking variable})
is one that is associated with both explanatory and response variables.

\exm
In elementary school children, height is strongly associated with vocabulary 
score.
The lurking variable is age.
\end{frame}



\begin{frame}
  \frametitle{Back at the Holiday Inn}
Professionals researchers know these stories and the concerns
they bring up.

An investigator must anticipate questions
and arrange their study to cover the questions of fellow
professionals.
\begin{center}
  \includegraphics[height=0.4\textheight]{talk.jpg}
\end{center}
Suppose that 
you are reporting on a study of yours and someone brings up a concern.
If 
you could have done things to make your study stronger by
countering the concerns, and you did not, 
then that will hurt your credibility.
\end{frame}


\begin{frame}
  \frametitle{And at the Monday Meeting}

Suppose someone asks, 
``I see that of the ten stores where you choose to 
implement the e-coupon study, all are in Miami.
Perhaps your results only tell us something about Florida.
Why not use a variety of areas?''

\begin{center}
  \includegraphics[height=.28\textheight]{meeting2.jpg}
\end{center}
If the best you can say is, 
``It saved on travel costs to have all the stores in the same city''
then a lot of people will be unconvinced.
\end{frame}



\section{Control group}
\begin{frame}{Lesson: why you need a control group}
    Why do you need a randomized control group?
    Why can't you just give everyone the treatment, or let them pick?

    \smallskip
    \exm
    With cirrhosis of the liver, a patient may hemorrhage.
    One treatment is to redirect the blood through a `portacaval shunt'.
    This summarizes the studies on the effectiveness of this 
    treatment.
    % \footnote{\textit{The Present Status of Shunts for Portal 
    % Hypertension in Cirrhosis}, N.D.~Grace, et.\ al., Gastroenterology, 1966, 
    % p.~684-691}
    \begin{center}\small
      \begin{tabular}{l|rrr}
         \multicolumn{1}{c}{\ }
                    &\multicolumn{3}{c}{\textit{degree of enthusiasm}}  \\
         \cline{2-4}
         \textit{methodology} 
             &\multicolumn{1}{|c}{\textit{strong}}  
             &\multicolumn{1}{c}{\textit{moderate}}  
             &\multicolumn{1}{c|}{\textit{none}}                       \\
          \hline
          No controls               &$24$      &$7$    &$1$   \\
          Controls, not randomized  &$10$      &$3$    &$2$    \\
          Randomized controls       &$0$       &$1$    &$3$   %\\ \hline
      \end{tabular}
    \end{center}
\end{frame}

\begin{frame}{Lesson: the control group cannot be historical}
   Why can't you just use the historical numbers?

   \smallskip
   \exm
    These are the three-year survival rates from studies on the
    portacaval shunt.
    \begin{center}\small
      \begin{tabular}{l|cc}
          \multicolumn{1}{c}{\ }
             &\multicolumn{1}{c}{\textit{randomized control}}  
             &\multicolumn{1}{c}{\textit{historical control}}  \\
          \cline{2-3}
        Treatment (surgery) group   &$60\%$  &$60\%$  \\
        Control group               &$60\%$  &$45\%$  %\\ \cline{2-3}
      \end{tabular}
    \end{center}
%% \end{frame}


%% \begin{frame}
    \exm
    Coronary bypass surgery is widely used.
    Does it help people live longer?
    These are the three-year survival rates reported in two types 
    of studies (totalling $9\,290$ patients and $18\,861$ patients). 
%    The first type randomly assigns patients to control or treatment group
%    (there were six studies totaling $9,290$ patients).
%    The second type uses historical controls (nine studies with $18,861$
%    patients).\footnote{\textit{Randomized versus Historical Controls for 
%    Clinical Trials}, H.~Sacks, et.\ al., American Journal of Medicine, 
%    1982, p.~233-240}
    \begin{center}\small
      \begin{tabular}{l|cc}
          \multicolumn{1}{c}{\ }
             &\multicolumn{1}{c}{\textit{randomized control}}  
             &\multicolumn{1}{c}{\textit{historical control}}  \\
          \cline{2-3}
        Treatment (surgery) group   &$88\%$  &$91\%$  \\
        Control group               &$83\%$  &$71\%$
      \end{tabular}
    \end{center}
    % A few studies did not report three-year rates.
    % This is the summary. 
    % %% \begin{center}\small
    % %%   \begin{tabular}{|cc|cc|}
    % %%                        \multicolumn{2}{c}{\textit{randomized control}}
    % %%                        &\multicolumn{2}{c}{\textit{historical control}}     \\
    % %%      \hline                

    % %%                        \textit{num positive} &\textit{num negative}
    % %%                        &\textit{num positive} &\textit{num negative} \\
    % %%     \hline
    % %%                        $1$  &$7$   &$16$  &$5$   \\ \hline
    % %%   \end{tabular}
    % %% \end{center}
    % \begin{center}\small
    %   \begin{tabular}{r|cc}
    %     \multicolumn{1}{r}{\ }
    %       &\textit{positive studies} &\textit{negative studies} \\
    %       \cline{2-3}
    %     \textit{randomized control} &$1$  &$7$  \\
    %     \textit{historical control} &$16$  &$5$  
    %   \end{tabular}
    % \end{center}
    %The less-carefully done studies have a greater tendency to be positive.
\end{frame}




% \begin{frame}
%   \begin{asparadesc} \item[]
%     \exm
%     Here is the same effect with three other treatments.  
%     \begin{center}\small
%       \begin{tabular}{l|cc|cc|}
%           \multicolumn{1}{c}{\ }
%                   &\multicolumn{2}{c}{\textit{randomized control}}
%                   &\multicolumn{2}{c}{\textit{historical control}}     \\
%          \cline{2-5}                

%         \textit{therapy}   &\textit{num positive} &\textit{num negative}
%                            &\textit{num positive} &\textit{num negative} \\
%         \hline
%          5-FU   &$0$  &$5$   &$2$  &$0$   \\
%          BCG   &$2$  &$2$   &$4$  &$0$   \\
%          DES   &$0$  &$3$   &$5$  &$0$   %\\ \hline
%       \end{tabular}
%     \end{center}
%     The first treatment is used in chemotherapy.
%     The second is used for melanoma.

%     DES is an artificial hormone used to prevent spontaneous 
%     abortion.
%     The randomized controlled experiments seemed not to persuade doctors to
%     be cautious.
%     Even in the late 1960's, 
%     fifty thousand women a year were being given DES.
%     We now know that the drug can 
%     cause a daughter to develop a cancer twenty years later; 
%     it was banned on pregnant women in 1971.
%   \end{asparadesc}
% \end{frame}




\begin{frame}{Lesson: Placebo effect}
\exm
You want to see if taking Vitamin~A helps people learn.
You select a group of students, divide at random into treatment
and control groups, and give the treatment group a Vitamin A pill 
to take every day.
You find a positive effect.
When you show up at the professional meeting, what question will 
fellow professionals bring up?

There is another difference between the two groups besides the contents
of the pills.
It is the act of taking the pills.
Maybe, people taking the pills felt like they should be
able to study more because they know that they are receiving the treatment. 

\smallskip
A \definend{placebo} is an inactive substance or preparation used as a control 
in an experiment. 

\smallskip
  \exm
  You want to test a treatment to lower blood pressure.
  You split the subjects into
  treatment and control groups.
  If you only give a pill to the treatment group, not to the
  control group, then there is a difference between the two groups.
  Someone could wonder if the control group, knowing they were not getting the
  new pill, sought out other treatment.
  Or maybe the group who got the pill felt free to have a few more Cheetos.
  Instead, you arrange that the control group 
  gets a medically-inactive pill.
\end{frame}
\begin{frame}
\exm
A researcher testing the effect of a new cholesterol drug
breaks the subjects at random into treatment and control groups.
The treatment group gets the new drug. 
The others get a similar-looking pill with inactive contents.

\smallskip
People's respond to a placebo
can be positive (their symptoms improve) 
or negative (they get side effects).

\smallskip
\exm
In one study, people were given a placebo and told it was a stimulant. 
After taking the pill, their pulse rate sped up, 
their blood pressure increased, and their reaction speeds improved. 
When people were given the same pill and told it was to help them get to 
sleep, they experienced the opposite effects.

\medskip
This is not ``in their head.''
The responses are measurable with objective tests.
Furthermore, although no one knows why, the placebo effect 
is getting stronger over time.

Professionals at that Holiday Inn will ask if the new drug has been 
demonstrated to have a larger effect than a placebo.
\end{frame}


\begin{frame}{Lesson: Blinding}
If subjects know that they are receiving treatment, or a placebo, 
then there will be a difference between the two groups besides the treatment.

\smallskip
\exm
We split participants in a weight-loss study into treatment and 
control groups.
For administrative convenience, 
the treatment group receives their pills on Tuesday and the control 
group gets theirs on Wednesday.
Because the treatment has an effect, pretty soon participants have 
figured out which group is which.
 
\smallskip
  An experiment is \definend{blind} if information about the test is
  withheld from the participants,
  to reduce bias.
  That bias may be intentional or unconscious and having a protocol that
  includes blinding implies no dishonesty
  on the part of the subjects.
\end{frame}

\begin{frame}{Lesson: Double blinding}
  An experiment is \definend{double blind} if the information is withheld
  from both the subjects and the tester.

  % \exm In a blood pressure drug trial, not only do the subjects not know what
  % pills they are getting, neither do the people dispensing the pills.
  
\exm
To test a new cholesterol drug
we split subjects into two groups, at random.
Half the people get the new drug, and half get a placebo. 
No one in the study knows if they got the real treatment or the placebo
(so it is single-blinded).
Furthermore, even the people handing out the pills
and otherwise dealing with the subjects knows (that is, it is double-blinded).

This is to eliminate \definend{observer bias},
the tendency to see what you expect to see.
It is also to eliminate \definend{confirmation bias}, the tendency to see
those things that confirm your expectations.
\end{frame}

% \begin{frame}
%   \frametitle{Unconscious signals: Clever Hans}
%   In the early 1900's Clever Hans was a horse owned by  
%        a retired high school mathematics teacher. 
%        Hans appeared to add, subtract, multiply, divide, 
%        do fractions, tell time, keep track of the calendar, 
%        differentiate musical tones, etc. 
%        A person would ask, ``If the eighth day of the month comes on a 
%        Tuesday, what is the date of the following Friday?'' 
%        Hans would answer by tapping his hoof. 
%         \centergraphic[width=1.75in]{CleverHans.jpg}
%        % A German board of education commission
%        % concluded that there were no tricks.

%        \pause 
%        A researcher 
%        showed that the horse was not performing the tasks 
%        but was instead responding to his human observers.
%        If the question was, ``What is the square root of 4?'' then
%        when he tapped for the second time people would unconsciously
%        shift around a little and the horse had learned that if he
%        stopped tapping at this then he got a carrot.
% \end{frame}



% \begin{frame}{Other effects requiring use of a control group}
%     \begin{itemize}
%       \item \alert{Hawthorn effect}
%          Experimenters may not understand what subjects are responding to.   
%       \item \alert{Factors that have not been discovered yet}
%         In research you don't entirely understand
%         what you are studying.
%         In our Big Data age you have to be especially wary of this.

%         \smallskip\exm
%          In 1977, Kaiser Permanente 
%          looked at users of oral contraceptives.
%          After adjusting for
%          factors such as age, education, and marital status,
%          they found that contraceptive users
%          have a higher rate of cervical cancer than nonusers.
%          They concluded that the Pill causes cancer.
%          That was wrong.
%          It turns out that the cancer is caused by a sexually-transmitted 
%          virus.
%          So they were finding, essentially, that people who used
%          contraception were more likely to be sexually active. 
%     \end{itemize}
% \end{frame}


% \begin{frame}
%   \frametitle{Other experimental designs}

%   Sometimes the design of an experiment needs a different
%   protocol than the prototype we have given of 
%   a control group and a single treatment group.
  
%   One example is that a political poll does not have a control.
  
%   Another is that if SMC wants students's opinions about the dining hall, and
%   plans is to pick 40 students at random and give them \$25 to
%   fill out a survey.
%   In picking a small number we could, just by
%   happenstance, get a sample with many more men than women.
%   To guarantee that there is a balance
%   we could instead pick 20 men and 20 women.

%   \smallskip
%   Below we will say more about other designs and about randomization.
%   But the fact that other designs sometimes make sense does not undercut the
%   main lesson: we must work on how the data is gathered to
%   make it maximally useful.
%   The main tool for that is randomization.
%   Our goal is to answer arguments.
% \end{frame}





%==================================
\section{Sampling}





\begin{frame}
\frametitle{Bias in sampling}

\alert{Bias}
happens when something in the way the experiment was conducted results in
the treatment and control group differing in ways other than
what is being measured.

\pause
Contrary to its use in everyday speech, here
the word does not imply that the differences are intentional.

\pause\medskip
An important example is 
\alert{voluntary response},
which  occurs when sample members are self-selected.
For instance, a doctor testing a new drug asks patients whether they
wish to try the new treatment, or continue with the 
standard one.

Another example is when consumers buy a product and fill out a card
registering what they bought, but also usually containing a few questions,
asking things like how old they are, or where they heard about the product.  
It is almost surely the case that the consumers who fill out the card
are not typical of the consumers who bought the product.
\end{frame}




\begin{frame}
\frametitle{Strategies for sampling}

\begin{asparadesc}
\item[Randomizing]  We use chance to put cases
  into groups.
  The advantages are: smaller sample groups, and that you don't need to
  know the relevant factors in advance.
  The disadvantage is that because of the random choices the experiment
  is not repeatable, except on average.
  \textit{We test the effect of aspirin on strokes by dividing the subjects
   into three groups at random; the first group takes no aspirin, the 
   second takes one a day, and the third takes two.}

  With randomization the results will only be accepted when 
  they are \alert{statistically significant}~-- they cannot plausibily 
  be attributed to chance.
  We will have much more to say about this later in the course.

\smallskip
\item[Matching] The experimenter tries to account for the most influential
  factors.
  \textit{Studies of twins show that almost all traits are in part 
     influenced by genetic differences, with some characteristics such as 
     height showing a strong influence, some to a lesser degree.
     Some have more complex heritabilities, with evidence for different 
      genes affecting different elements of the trait.}
 
  \textit{Auto companies know that truck sales go up in the fall.
     So when looking at sales they don't compare the spring to the 
     fall, they compare this fall to last fall.}
\end{asparadesc}
\end{frame}




% \begin{frame}
% That is, numbers on the far out on the $x$~axis are only rarely associated
% with large numbers on the $y$-axis.
% \centergraphic[height=.55\textheight]{draftscatterplot.png}
% \pause
% Analysis of the procedure suggested that first shaking the 
% papers in the shoe box 
% did not mix them sufficiently. 
% \end{frame}



% \begin{frame}
% \frametitle{Random numbers}  

% To make samples at random we could pull pieces of paper from a hat.
% But we've seen this is hard to do right.
% In addition, it is not auditable.

% \pause
% The method professionals use today is to either generate the random
% numbers on a computer which can be hard to do right, 
% or to use a 
% \href{https://www.amazon.com/Million-Random-Digits-Normal-Deviates/dp/0833030477}{table of random numbers}. 
% % \pause
% % \centergraphic[height=.5\textheight]{random.png}
% % These are very random, and auditable.
% \end{frame}
% \begin{frame}
% \exm Starting with the fifth row of the table from the prior slide, divide 
% a list of 15 subjects into three equal-sized groups.

% That row says this.
% \begin{center}
%   \begin{tabular}{llll}
%     15838 &47174 &76866 &14330 \\
%     89793 &34378 &\ldots
%   \end{tabular}
% \end{center}
% First subject: the first number is 1, so they go in group~1.

% Second subject: next is a 5; skip it.  Next is an 8; skip it.
% Then is a 3, so put the second subject into group 3.

% Continue in this way.  
% If a group fills up, stop putting subjects into it.
% \end{frame}





\begin{frame}
  \frametitle{Vocabulary: sampling techniques}

There are a variety of techniques that may suit a particular study.

In a \alert{randomized experiment}, 
or a \alert{randomized comparative experiment},
we assign values of the explanatory variables at random.
and then compare the responses.

A \alert{simple random sample} SRS is gotten by a procedure that gives
every group of that size the same chance of being picked.
\textit{To get opinions on the product packaging redesign, a company 
picks fifty customers at random and does five focus groups.}

A \alert{probability sampling design} deliberately adjusts the chance
that some members
of the population are sampled.
\textit{We know that retired people vote twice as often as $20$ year olds.
We sample so that each retired person has
twice the chance of being picked as a young person.}


A \alert{stratified random sample} divides the population into
groups and then picks randomly within each group.
\textit{You want to test a weight loss pill.
You solicit a hundred volunteers through ads in the paper, on bulletin boards,
etc.
You know from experience that very few men will volunteer.
You are afraid that if you split into treatment and control then
maybe by happenstance one group will get almost all the men.
So you first split the volunteers by sex, and  
randomly assign
the men into treatment and control, 
and separately assign women 
into treatment and control.}  
\end{frame}\begin{frame}
In a \alert{matched pairs} experiment we give each case both treatments in 
a random order, or the cases are paired in some natural way, and we compare the
responses.
\textit{
We test a smoking-cessation patch 
by getting a hundred volunteers and splitting them 
at random into two groups.
The first group gets the patch for two months and then for two months gets 
the patch with a half dose.
The second group gets the half dose before the full dose.
Six months later, we see which group had a better quitting rate.}

A \alert{multistage sample} performs the selection in a series of stages.
\textit{The Australian Bureau of Statistics begin a nationwide 
survey by dividing metropolitan 
regions into 'collection districts' and selecting some of these at random. 
Second, those districts are then divided into blocks, 
and blocks are chosen at random from within each district. 
Third, dwellings are listed within each selected block, and some of these 
are selected at random. 
This makes it unnecessary to create a list of every dwelling in the region.}

In \alert{cluster sampling} we divide the population into clusters,
pick a few at random, and then only study those clusters.
\textit{A rental car company is considering going to electric cars.
They have 407 markets around the country, so they pick 18 at random
and switch to electric in those 18.}

Note that  
in stratified sampling, we draw a random sample from all the strata 
whereas in cluster sampling we only study the selected clusters.
\end{frame}



\begin{frame}
\frametitle{The special case of surveys: sampling gotcha's}
\begin{asparadesc}
\item[Undercoverage]
Some part of the population may not be represented.
\textit{Star Trek only ran on TV for three seasons and never did well in
the ratings.
The ratings company Neilson says the largest unmeasured group is
college students.}

\item[Nonresponse, or voluntary response] 
Some subjects may fail to respond, or may over-respond.
\textit{In a recent Vemont governor's
race the paper incorrectly predicted a Democratic victory.
Their explanation was that they did landline phone polling, and 
more Republicians had cell phones only.
So they were more often nonrespondents.}

\item[Response bias] Something in the behavior or appearance of the
questioner affects the responses.
\textit{People may respond differently to 
political questions about domestic violence
if the questioner of male than if the questioner is female.
The same is true for marketing questions about car models.}

\item[Wording of questions] Small changes in the wording may 
greatly affect the responses.
\textit{Asking ``Since 18 year olds are old enough to fight for 
the country, should they able to drink alcohol?'' encourages 
a certain response.}

\end{asparadesc}
\end{frame}



\begin{frame}
\frametitle{Lesson: Randomization is hard}

\exm
On December 1, 1969, the US held a lottery to determine who  
would be drafted for the Vietnam War.
They wrote the possible birthdays on 
slips of paper as the numbers $1$ to $366$. 
They mixed those in a 
shoebox and then dumped them into a deep glass jar, from which they 
were drawn one at a time.
\centergraphic[height=.25\textheight]{draftphoto.jpg}
People soon noticed that December birthdates
had more chance of being drafted.

\smallskip
To make samples at random we could pull pieces of paper from a hat.
But we've seen this is hard to do right.
In addition, it is not auditable.
Today professionals generate the random
numbers on a computer.
% , 
% or to use a 
% \href{https://www.amazon.com/Million-Random-Digits-Normal-Deviates/dp/0833030477}{table of random numbers}. 

\end{frame}



\begin{frame}
\frametitle{Summary Lesson: the design of experiments is not continuous}

The above discussion has underlined that
a statistical investigation whose methodology is a little off can easily
yield results that are totally off.

Said another way:~if you show up at that Holiday Inn in Kansas City and
someone asks a question, and you don't have an answer, then you've 
just wasted these people's fifteen minutes,
as well as the last six months of your life,
and damaged your professional reputation.

\smallskip
\exm
You want to test if elementary students learn math better by watching videos.
You do not randomize but instead split the class by
bringing the boys to another room and having them watch videos, 
while the girls get a traditional lesson.
What do you say when someone asks, ``How do you know the effects you observe are
not due to sex?''
% \end{frame}

% \begin{frame}
% \exm
% A doctor learns a new procedure for a certain condition.
% They take all 32 patients in the next month and let them choose whether
% they want the
% standard treatment or the new one.
% Then the doctor writes a paper about the success rate of the two procedures.
% When someone says, ``Maybe patients who
% select the new treatment are different than the 
% patients who elect the standard treatment in many ways.
% How do you know that the different results
% are not due to those differences?'' the doctor has no real response. 
% \end{frame}
% \begin{frame}
% Many studies in the past have come to the wrong conclusion because of this
% methodological error.
% The doctor did not perform an experiment. 
% They did not do all reasonable things to 
% ensure that the two groups differ, on average, only in the treatement.

\medskip
We must recognize, though, that life is complicated.
You can't ethically 
settle the question of whether exercise helps prevent
dementia by grabbing a hundred babies and making half of them exercise all
the time while the other half sit around, and then waiting 80 years.
But to the extent that you could have made a study an 
experiment and did not,
you leave your study open to doubts.
These doubts come from professionals who can name
many studies that came to wrong conclusions because 
of deficient experimental design.
\end{frame}






\end{document}




